### Method

# Gimp Scanner parse_token

since: 2.4

#### Declaration [src]

    gboolean
    gimp_scanner_parse_token (
      GimpScanner* scanner,
      GTokenType token
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`token`

  Type: `GTokenType`

  The `GTokenType` expected as next token.

#### Return value

Type: `gboolean`

`TRUE` if the next token is `token`, `FALSE` otherwise.